/*
	Document   : newCascadeStyleSheet
	Created on : Jun 14, 2013, 4:14:38 PM
	Author	 : vmudi
	Description:
		Purpose of the stylesheet follows.
*/
#inner-content {
    /* change background color of page */
    background-color: #fff;
  /*  background-image: url("../images/home-bg-stripe.png"); */
    background-repeat: repeat-y;
    background-color: white;
}

img.panopoly-image-full {
    height: auto;
    margin-bottom: 0.5em;
    max-width: 100%;
    width: 240px;
}

/* Jason C added 2016.05.11 */
.view-front-page-slideshow {
    height: 512px;
    position: relative;
    overflow: hidden;
}

.slideshow-text-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: url(../images/bkg-gradient-960.png) repeat-y;
}

.slideshow-text-inner-wrapper {
    width: 600px;
    position: relative;
    left: 6%;
    margin-top: 60px;
}

.slideshow-title {
    z-index: 1;
    font-size: 48px!important;
    font-family: "ProximaNovaExtrabold",sans-serif!important;
    color: #fff!important;
    line-height: 54px!important;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 0px;
    padding-top: 20px;
}

.slideshow-date {
    color: #d5820d;
    font-family: 'ProximaNovaBold',sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0!important;
}

.slideshow-description {
    color: #fff;
    font-family: 'ProximaNovaRegular',sans-serif;
    font-size: 18px;
    line-height: 24px!important;
    margin-bottom: 17px;
    padding: 0!important;
}

.slideshow-cta ul {
    padding: 0!important;
    margin: 0!important;
}

.slideshow-cta li {
    display: inline-block;
    list-style: none;
    padding: 0!important;
    margin: 20px 0 0 0!important;
}

.slideshow-cta a {
    background-color: transparent;
    text-align: center;
    font-family: 'ProximaNovaRegular',sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    color: #fff!important;
    display: block;
    margin-right: 17px;
    height: 60px;
    width: 200px;
    font: 13px/60px ProximaNovaRegular,sans-serif;
    letter-spacing: 2px;
    padding: 0 20px!important;
    color: #fff;
    cursor: pointer;
    border: 1px solid;
    position: relative;
}

.slideshow-cta a:hover {
    border: 1px solid #fff;
    background-color: rgba(0,0,0,0.8);
}

.slideshow-clearfix {
    clear: both;
}

/* Adam F added week of 2013.08.19 */
.panels-flexible-front_page_layout .panels-flexible-row-front_page_layout-8 {
    padding-bottom: 0px;
}

/* home page slider text */
/*#slider-overlay p {color:#fff;padding:10px 5px 10px 5px;}*/
/* big home page focus areas */
.panels-flexible-front_page_layout .panels-flexible-column {
    padding-bottom: 0px;
}

.panels-flexible-column-front_page_layout-10 a:link, .panels-flexible-column-front_page_layout-9 a:link {
    text-decoration: none;
}

.panels-flexible-column-front_page_layout-10 a:hover, .panels-flexible-column-front_page_layout-9 a:hover {
    text-decoration: underline;
}

.pane-fpid-42 .field-item p {
    padding-left: 0px;
}

.pane-fpid-42 .field-item p img {
    height: 85px!important;
}

.pane-fpid-48 p {
    display: block;
    height: 54px;
    padding-left: 103px;
    width: 200px;
    background-image: url("../images/big-red-arrow.png");
    background-repeat: no-repeat;
    background-position: 23px center;
    font-size: 18px;
    margin: 8px 0;
}

.pane-fpid-48 p a {
    height: 54px;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
}

.pane-fpid-50 .pane-content h3 {
    font-size: 16px;
    margin-left: 16px;
}

.pane-fpid-50 .pane-content h3 img {
    height: 17px;
    width: 22px;
}

/* honoring the fallen section */
.pane-honoring-the-fallen {
    height: 190px;
    width: 234px;
    background-image: url("../images/fallen-box4web.jpg");
    position: relative;
}

.pane-honoring-the-fallen h2 {
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
    color: #1f3863;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
}

.pane-honoring-the-fallen .pane-content {
    padding: 15px 15px 0px 15px;
}

.pane-honoring-the-fallen .pane-content .views-field-field-date {
    padding-bottom: 5px;
}

.pane-honoring-the-fallen .more-link {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.pane-honoring-the-fallen .item-list ul li {
    list-style: none;
    margin-left: 0px;
}

.panel-flexible .panels-flexible-column-last .panel-separator {
    margin-bottom: 10px;
}

/* add a white background to the wrapper fo the slideshow so that the fadein doesn't show the stripe underneath */
.pane-front-page-slideshow {
    background-color: #fff;
}

/* get rid of an h2 which was causing spacing issues */
#block-system-main .content .node-landing-page>:first-child {
    display: none;
}

/* re-adjust the blocks on the page */
.panels-flexible-column.panels-flexible-column-front_page_layout-11.panels-flexible-column-last {
    padding-top: 0px;
    margin-top: 0px;
    width: 249px;
    margin-left: 9px;
}

.panels-flexible-column-first {
    margin-left: 8px;
}

/* language access section */
.view-id-language_widget {
    margin-bottom: 10px;
}

.view-id-language_widget .views-field {
    border-radius: 0px;
}

.view-id-language_widget .view-footer, .view-id-language_widget .view-header {
    background-image: url("../images/LanguageAccessHeadBG.png");
    border: 1px solid #ddd;
    border-bottom: 0px;
}

.view-id-language_widget .view-header {
    border-bottom: 0px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

.view-id-language_widget .view-header p {
    padding: 5px;
    text-align: center;
    color: #333;
}

.view-id-language_widget .view-header h3 {
    background-image: url("../images/LanguageAccessPhone.png");
    background-position: 32px 5px;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px 4px 4px 59px;
    font-size: 21px;
    color: #333;
}

.view-id-language_widget .view-footer {
    border-top: 0px;
    height: 8px;
    font-size: 0px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.view-id-language_widget .views-accordion-language_widget-default-header {
    display: none;
}

.view-id-language_widget .ui-accordion-header {
    margin-top: 0px;
    padding: 3px 30px 3px 10px;
    height: 20px;
}

.view-id-language_widget .ui-accordion-header a {
    padding: 3px 0px 3px 4px;
    font-weight: normal;
    font-size: 14px;
}

.view-id-language_widget .ui-accordion .ui-accordion-header .ui-icon {
    left: auto;
    right: .5em;
}

.view-id-language_widget .views-field-title {
    border: 1px solid #ddd;
    background-image: url("../images/LanguageAccessItemBG.png");
    background-color: #fff;
}

.view-id-language_widget .views-field-title.ui-state-hover {
    border: 1px solid #ddd;
}

.view-id-language_widget .ui-accordion-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0px 7px;
    height: 110px;
    width: 93%;
    border-radius: 0;
    overflow: hidden;
    margin: 0px;
    border-bottom: 0;
    border-top: 0;
}

.view-id-language_widget .ui-accordion-content p {
    font-size: 11px;
}

.view-id-language_widget .ui-accordion-content p a {
    font-size: 11px;
    padding: 0px;
}

.view-id-language_widget .ui-accordion-content p span img {
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}
